@keyframes rwdcur15365 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAe0lEQVRYhe2TUQqAIBBEp25QH354AO9/M48w/RRIuEaFbtC8H0EW5jmLgBAfZPUWaMEM0C19D3eVYAaYUvIRODXADDCEMFSGNYlRK6mGl2e35CLgSqIbZdX/bACuDRwCrfBhP8EKjzH2F7DW8Ob1853hBZiMeyGEEOIxG88Jiq0mRkyrAAAAAElFTkSuQmCC) 11 6, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAc0lEQVRYhe2RQQrAIBAD0z7Cgw/wP33pPjE9tVjoWhR0D81cBBEyJoAQog8CxsB8Y7QEAWMpJUrg0QABY0ppqQzfJFZN4oTX5zTugC+JadRV/7MBBDdwCYQ2AKAxQ855hYA3w/jv977nx+bcj+YLIYQQOAE2xH8b1qO3bAAAAABJRU5ErkJggg==) 11 6, auto;}
}
div.testarea{
animation:rwdcur15365 1.3333333333333s linear infinite forwards;
}
